/* $Id: collection.css 4097 2016-11-03 16:20:28Z damien $ */
td {
	font: 12px verdana, sans-serif;
	valign: top;
	color: #333333;}

a {
	color: #093888;}
a:hover {
	text-decoration:underline;}

#contentbox {
	padding: 10px 20px 20px 20px; }
	
.extranav2 {
	text-align: right;
	padding: 25px 15px 0px 0px;
	vertical-align:top;
	line-height:20px;}
.extranav {
	font: 11px verdana, sans-serif;
	color: #FFFFFF;
	text-decoration:none;}

.featureheading {
	font: 13px verdana, sans-serif;
	font-weight: bold;
	color: #093888;
	padding-left:10px;
	valign:top;
	text-decoration:none;}
	
.featurelink2 {
	font: 13px verdana, sans-serif;
	font-weight: bold;
	color: #2F5CAA;
	padding-left:10px;
	valign:top;
	text-decoration:none;}
	
.featurelink {
	font: 13px verdana, sans-serif;
	font-weight: bold;
	color: #5981C9;
	padding-right:5px;
	valign:top;
	text-decoration:none;}
	
.featuretopic {
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color:#333333;
	text-decoration:none;	
	padding-bottom:6px;}
	
.featuretext {
	font: 11px;
	padding-left:15px;}
	
/* TOP NAVIGATION: position of "feature" box */
#featurebox	 {
	position:absolute;
    width:280px;
    top:287px;
    left:490px;}

a.linknav {
	font: 11px verdana, sans-serif;
	text-decoration: underline;}
	
.arrows {
	margin: 4px 0px 0px 0px;}

.arrows2 {
	margin: 7px 7px 0px 10px; }
	
.credit {
	font: 9px verdana, sans-serif;
	text-align: center;}

#contentbox {
	padding: 10px 20px 20px 20px; }

.linktopnav {
	background-color:#333399;
	}
.se {
	background-color:#333399;
	}
	
.righttopnav {
	background-color:#DDDDDD;
	}
	
.extranav2 {
	text-align: right;
	padding: 25px 15px 0px 0px;
	vertical-align:top;
	line-height:20px;}
.extranav {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;}

.featureheading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #093888;
	padding-left:10px;
	valign:top;
	text-decoration:none;}
.featurelink2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2F5CAA;
	padding-left:10px;
	valign:top;
	text-decoration:none;}
.featurelink {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5981C9;
	padding-right:5px;
	valign:top;
	text-decoration:none;}
.featuretopic {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-bottom:6px;}
.featuretext {
	font-size: 11px;
	padding-left:15px;}

.footer {
	font: 11px verdana, sans-serif;
	text-align:center;
	color:#445588;
	text-decoration:none;
	background-color:#F6F6F6;}

#flash {  
	visibility:hidden;
	background: transparent;  
    
	height:175px;
	text-align: left;}

h2 {
	font: 14px arial, sans-serif;
	font-weight: bold;
	color: #479258;
	padding-top: 5px;
	border-bottom: 1px solid #8EB797;}

table.header {
  background: url(../images/header_collection.jpg) top left no-repeat
}
.header1 {
  background-color: rgba(54, 88, 175, 0.5);
}

/* HEADER2: left part */
#header2a {
	background: #003366 url(siteimages/header7b.jpg) no-repeat top left;}
/* HEADER2: 1.border */
#header2b {
    margin-left:548px;
    background:#EEEEEE;}
/* HEADER2: right part */
#header2c {
    background:#EEEEEE;}
/* HEADER2: orange box  */
#header2d {
    padding-right:31px;
    background:#DDDDDD;
	}
/* HEADER2: content box */
#header2main{
	padding-top: 2px;
	background: #003366;
	
	height:135px;
	text-align:right;
	vertical-align:top;
	padding: 13px 10px 0px 0px;
	line-height:2px;}
#header2line {
	background: #BEC6CE url(siteimages/header2_line2.gif) no-repeat top left;
	
	height:1px;}

.leftnavbox { 
	
	}
.leftnavbg {
	padding: 6px 0px 0px 0px;}
.leftnavon {
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color: #117F2A;
	text-decoration: none;}
.leftnavsubbg {
	}
.leftnavsubbgon {
	background: transparent url(siteimages/nav_on1.gif) no-repeat top left; 
	}
.leftnavsub {
	font: 11px verdana, sans-serif;
	color: #117F2A;
	text-decoration: none;}
.exhibitions {
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color: #6B88B8;
	text-decoration: none;}
a.exhibitions:hover {color: #FD9B1C}
.collection {
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color: #6B88B8;
	word-spacing: -0.1em;
	text-decoration: none;}
a.collection:hover {color: #117F2A}
.education {
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color: #6B88B8;
	word-spacing: -0.1em;
	text-decoration: none;}
a.education:hover {color: #CC0000}
.artists {	
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color: #6B88B8;
	word-spacing: -0.1em;
	text-decoration: none;}
a.artists:hover {color: #178DE8}
.national {
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color: #6B88B8;
	word-spacing: -0.1em;
	text-decoration: none;}
a.national:hover {color: #EF4E18}
.events {
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color: #6B88B8;
	word-spacing: -0.1em;
	text-decoration: none;}
a.events:hover {color: #81207D}

.picture {
	align:right;
	margin: 0px -10px 10px 10px;}

.rightbground {
	background: transparent url(siteimages/bg_right.gif);
	height:55px;}
.rightbground2 {
    background: transparent url(siteimages/bg_right2.gif) no-repeat top left;
	
	height:55px;
	}

.nav_home {
 	background-color:#479258;
 	}
.nav_links {
 	background-color:#117F2A;
 	}
.nav_right {
 	background-color:#AEAEAE;
 	}

.searchbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #093888;
	background-color: #DCE0E6;
	/*border: 1px solid #A6AAB0;*/
	}
/* SEARCH: position */
.searchcontainer {  
	background: #3658AF;  
	position:absolute;
    
	height:55px;
    left:548px;
	border-bottom: 1px solid #8F9EAE;}

.topic {    
	font: 20px arial, sans-serif;
	color: #117F2A;}
.topic2 {
	font: 16px arial, sans-serif;
	font-weight: bold;
	color: #117F2A;}

/* TOP NAVIGATION: left part */
.topnav0 {
	background: #FEAF49 url(siteimages/house2.gif) no-repeat top left; 
	height:27px;}
/* TOP NAVIGATION: 1.border */
.topnav1 {

    padding-left:1px;
    background:#DDDDDD;}
/* TOP NAVIGATION: right part */
.topnav2 {
    background:#AEAEAE;}
/* TOP NAVIGATION: 2.border  */
.topnav3 {
    padding-right:1px;
	
    background:#DDDDDD;}
/* TOP NAVIGATION: main part */
.topnavmain{
	padding-top: 3px;
	background: #FD9B1C;
	
	height:27px;
	text-align: center;}
/* TOP NAVIGATION: appearance of "Home" link */
.topnavhome {
	font: 13px verdana, sans-serif;
	font-weight: bold;
	color: #FFDD66;
	text-decoration:none;}
/* TOP NAVIGATION: position of "Home" link */
.topnavhome2 {    
    	margin-bottom:3px;}
/* TOP NAVIGATION: appearance of links */
.topnav {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFDD66;
	text-decoration:none;}
/* TOP NAVIGATION: appearance of "IMMA" */
.topnavimma {
	font: 12px verdana, sans-serif;
	font-weight: bold;
	color: #EEEEEE;
	text-decoration:none;}
